Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

DFM 2.0 (LMS 2.5)

Hello,

I have 2 new devices: 3550 and 3570. I've seen the supported devices and only Catalyst 3550 seems to be supported.

What about the second one? Is there any upgrade to DFM to let it able to support Catalyst 3570?

Thanks a lot,

Regards

2 REPLIES
Cisco Employee

Re: DFM 2.0 (LMS 2.5)

I haven't heard of a 3570, but there is support in DFM for the 3750 series. The latest version of DFM is 2.0.10 which is part of LMS 2.6 SP1. I highly recommend you upgrade as this contains many bug fixes, and is a free, downloadable update from LMS 2.5.

New Member

Re: DFM 2.0 (LMS 2.5)

Thank you very much, I was wrong, it was a 3750 :)

103
Views
5
Helpful
2
Replies
CreatePlease to create content